* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

header {
    background: linear-gradient(to bottom, #516beb, #232f70);
    width: 100%;
}

.navbar {
    position: relative;
    height: 10vh;
    justify-content: center;
}

.container {
    max-width:1320px;
}

.logo-sistema {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content:center;
    gap: 2rem;

    &>p {
        word-break: keep-all;
        font-weight: bold;
        margin: 0 10px;
        color: white;
    }
}

.logo-prefeitura {
     height: 60px;
     width: 144px;
 }

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {


}

@media only screen and (max-width: 600px) {

    .logo-sistema {
        gap: 1rem;
    }
}

@media only screen and (max-width: 450px) {
    .logo-sistema {
        &>p {
            font-size: 14px;
        }
    }
}